Subject: [CCAMP] etherpad, jabber and remote participation for Vancouver

From: Lou Berger <[email-masked]>
Date: Tue, 31 Jul 2012 10:23:11 -0700

All,
	We are planning to continue our use of etherpad for real time minute
taking during our meetings this week.  The pad is already available
http://tools.ietf.org/wg/ccamp/minutes and we've already loaded the
agenda.  Please feel free to contribute.

If you are planning to participate remotely we'd like to try having you
type your question into the pad rather than jabber.  Just add it right
before the next presentation (not mixed in with the minutes of the
ongoing discussion -- they'll get moved up once discussed.)

Also, if your are a presenter who is having someone else present your
slides and would like to try to skype in *during your presentation*,
please contact the chairs.

Much thanks,
Lou (and Deborah)